section {
  padding: 50px 0
}

@media only screen and (max-width: 991px) {
  section {
    padding: 40px 0;
  }
}

@media only screen and (max-width: 479px) {
  section {
    padding: 20px 0 !important
  }
}

.counter-number-section {
  background: var(--primary-color);
}

.counter-number-section .col {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 20px;
}

.counter-number-section .medicover-numbers img {
  width: 60px;
  height: 60px;
}

.counter-number-section .medicover-numbers .counter-number {
  font-size: 32px;
  font-weight: 700;
  line-height: 32px;
  margin-bottom: 0;
  color: #fff;
}

.counter-number-section .medicover-numbers .name {
  font-weight: 500;
  font-size: 16.63px;
  line-height: 26.08px;
  color: #fff;
  margin-bottom: 0px;
}

@media only screen and (max-width: 999px) {
  .counter-number-section .col {
    justify-content: center;
    text-align: left;
  }

  .counter-number-section .medicover-numbers img {
    width: 50px;
    height: 50px;
  }

  .counter-number-section .medicover-numbers .counter-number {
    font-size: 26px;
  }
}

@media only screen and (max-width: 780px) {
  .counter-number-section .col {
    justify-content: center;
    text-align: left;
  }

  .counter-number-section .medicover-numbers img {
    width: 40px;
    height: 40px;
  }

  .counter-number-section .medicover-numbers .counter-number {
    font-size: 22px;
  }
}

.about-bnr {
  padding: 120px 0
}

.about-bnr .upr {
  z-index: 1;
  position: relative
}

.about-bnr figure,
.about-bnr figure img {
  position: absolute;
  left: 0;
  top: 0;
  object-fit: cover;
  overflow: hidden;
  width: 100%;
  height: 100%
}

.bnr_info {
  width: 50%
}

.bnr_info h1 {
  font-size: 42px;
  font-weight: 700;
  line-height: 1.2;
  margin-bottom: 15px;
  width: 87%;
  color: var(--primary-color)
}

.bnr_info p {
  font-size: 18px;
  color: #000;
  margin-bottom: 30px
}

.exp_yr {
  position: absolute;
  right: 1%;
  bottom: 6%;
  z-index: 2;
  padding: 20px;
  border-radius: 5px;
  background: linear-gradient(94deg, var(--primary-dark) 0, var(--primary-light) 100%);
  animation: tgtranslateX2 4s infinite alternate
}

.inr_exp {
  border-radius: 5px;
  padding: 10px 30px;
  border: 2px dashed #ccc;
  display: flex;
  line-height: 1.4;
  align-items: center
}

.inr_exp i {
  font-size: 50px;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  margin-right: 13px
}

.inr_exp span {
  font-size: 16px;
  font-weight: 500;
  color: #fff;
  text-transform: uppercase
}

.video-btn {
  color: #fff;
  background: var(--primary-color);
  font-size: 25px;
  height: 80px;
  width: 80px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  position: absolute;
  right: -28px;
  top: 50px;
  z-index: 1;
  border: 5px solid #fff
}

.video-btn:after,
.video-btn:before {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 60px;
  height: 60px;
  transform: translateX(-50%) translateY(-50%);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  -webkit-box-shadow: 0 0 0 0 var(--primary-color);
  -moz-box-shadow: 0 0 0 0 var(--primary-color);
  -ms-box-shadow: 0 0 0 0 var(--primary-color);
  -o-box-shadow: 0 0 0 0 var(--primary-color);
  box-shadow: 0 0 0 0 var(--primary-color);
  -webkit-animation: rippleOne 3s infinite;
  -moz-animation: rippleOne 3s infinite;
  -ms-animation: rippleOne 3s infinite;
  -o-animation: rippleOne 3s infinite;
  animation: rippleOne 3s infinite
}

.video-btn:before {
  -webkit-animation-delay: .9s;
  -moz-animation-delay: .9s;
  -ms-animation-delay: 0.9s;
  -o-animation-delay: .9s;
  animation-delay: .9s;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0
}

.video-btn:after {
  -webkit-animation-delay: .6s;
  -moz-animation-delay: .6s;
  -ms-animation-delay: 0.6s;
  -o-animation-delay: .6s;
  animation-delay: .6s;
  content: "";
  position: absolute;
  right: 0;
  bottom: 0
}

.aboutinfo {
  padding-left: 90px !important;
}

.aboutinfo ul {
  border-top: 2px solid #eee;
  margin-top: 25px;
  padding-top: 25px;
  display: flex
}

.aboutinfo ul li {
  display: flex;
  margin-right: 20px;
  border-right: 2px solid #eee;
  padding-right: 20px;
  align-items: center
}

.aboutinfo ul li figure {
  width: 55px;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: var(--primary-color);
  color: #fff;
  margin: 0 15px 0 0;
  border-radius: 5px;
  font-size: 25px
}

.aboutinfo ul li span {
  display: block;
  color: #777;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 14px;
  margin-bottom: 2px
}

.aboutinfo ul li a {
  font-weight: 600;
  font-size: 20px;
  color: inherit
}

.aboutinfo ul li:last-child {
  border: none;
  margin: 0;
  padding: 0
}

.video-modal .modal-dialog {
  max-width: 700px
}

.video-modal .modal-content {
  box-shadow: none;
  border: none;
  border-radius: 0
}

.video-modal .modal-body .close {
  position: absolute;
  right: -15px;
  top: -15px;
  width: 35px;
  height: 35px;
  border-radius: 30px;
  border: none;
  background: var(--orange-bg);
  color: #fff;
  font-size: 27px;
  line-height: 1
}

.video-modal .embed-responsive iframe {
  width: 100%;
  min-height: 450px;
  float: left
}

.spe-center-bx:after {
  background: rgb(255 255 255 / .3);
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 0;
  opacity: 1;
  pointer-events: none
}

.spe-center-bx:hover:after {
  height: 100%;
  opacity: 0
}

.spe-center-bx:hover h4 i {
  color: var(--primary-light);
  font-weight: 500
}

.spe-center-bx:hover h4 {
  background: var(--orange-bg)
}

.spe-center-bx:hover figure img {
  transform: scale(1.04)
}

.spe-center-bx figure,
.spe-center-bx figure img {
  width: 100%;
  height: 360px;
  border-radius: 20px;
  overflow: hidden;
  margin: 0
}

.spe-center-bx h4 {
  position: absolute;
  bottom: 20px;
  left: 20px;
  right: 20px;
  display: inline-block;
  padding: 0;
  border-radius: 5px;
  background: var(--primary-color);
  font-size: 24px;
  font-weight: 600
}

.spe-center-bx h4 a {
  color: #fff;
  padding: 13px 20px;
  display: block
}

.spe-center-bx h4 span {
  display: block;
  font-size: 16px;
  font-weight: 500;
  margin-block-start: 3px
}

.spe-center-bx h4 i {
  position: absolute;
  right: 20px;
  top: 17px;
  width: 50px;
  height: 50px;
  background: #fff;
  color: var(--primary-color);
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px
}

.who-we-are-info ul li {
  width: calc((100% / 2) - 20px);
  margin-right: 20px;
  padding: 4px 0 4px 15px;
  position: relative
}

.value_bx {
  background: #fff;
  box-shadow: rgb(17 12 46 / .1) 0 15px 50px 0;
  border-radius: 30px;
  padding: 30px 20px;
  text-align: center;
  width: 100%;
  height: 100%
}

.value_bx figure {
  width: 86px;
  height: 86px;
  margin: 0 auto 20px;
  background: #134f9814;
  border-radius: 45px;
  padding: 12px;
  display: flex;
  align-items: center;
  justify-content: center
}

.value_bx h5 {
  font-weight: 600;
  text-transform: capitalize;
  font-size: 16px;
}

@keyframes tgtranslateX2 {
  0% {
    -webkit-transform: translateX(-30px);
    -moz-transform: translateX(-30px);
    -ms-transform: translateX(-30px);
    -o-transform: translateX(-30px);
    transform: translateX(-30px)
  }

  100% {
    -webkit-transform: translatXY(20px);
    -moz-transform: translateX(20px);
    -ms-transform: translateX(20px);
    -o-transform: translateX(20px);
    transform: translateX(20px)
  }
}

@-webkit-keyframes rippleOne {
  70% {
    box-shadow: 0 0 0 30px #fff0
  }

  100% {
    box-shadow: 0 0 0 0 #fff0
  }
}

@keyframes rippleOne {
  70% {
    box-shadow: 0 0 0 30px #fff0
  }

  100% {
    box-shadow: 0 0 0 0 #fff0
  }
}

@media screen and (min-width: 1400px) {
  .container {
    max-width: 1360px;
  }
}

@media screen and (min-width: 1500px) {
  .container {
    max-width: 1480px;
  }
}

@media only screen and (max-width: 1399px) {
  .about-bnr {
    padding: 90px 0;
  }

  .aboutinfo ul li a {
    font-size: 19px;
  }

  .value_bx {
    padding: 25px 15px;
  }

  .value_bx.vision-mission-bx {
    padding: 30px 20px;
  }

  .video-btn {
    height: 76px;
    width: 76px;
    top: 46px;
  }

  .offer_bxs figure,
  .offer_bxs figure img {
    height: 290px;
  }

  .offer_bxs .info {
    height: calc(100% - 290px);
  }
}

@media screen and (max-width: 1250px) {
  .value_bx h5 {
    font-size: 15px;
  }

  .aboutinfo ul li span {
    font-size: 13px;
  }

  .aboutinfo ul li a,
  .bnr_info p {
    font-size: 17px;
  }

  .international-about:after {
    right: -80%;
  }

  .video-bx figure,
  .video-bx figure img {
    height: 250px;
  }

  .bnr_info h1 {
    font-size: 40px;
  }

  .value_bx figure {
    width: 75px;
    height: 75px;
  }

  .video-btn {
    height: 70px;
    width: 70px;
    top: 42px;
    font-size: 22px;
  }

  .offer_bxs figure,
  .offer_bxs figure img {
    height: 260px;
  }

  .offer_bxs .info {
    height: calc(100% - 260px);
  }

}

@media only screen and (max-width: 1199px) {
  .spe-center-bx h4 span {
    font-size: 14px;
  }

  .aboutinfo ul li a {
    font-size: 16px;
  }

  .spe-center-bx figure,
  .spe-center-bx figure img {
    height: 320px;
  }

  .video-bx figure,
  .video-bx figure img {
    height: 210px;
  }

  .international-about:after {
    right: -100%;
  }

  .bnr_info {
    width: 60%;
  }

  .bnr_info h1 {
    font-size: 36px;
  }

  .aboutinfo {
    padding-left: 60px !important;
  }

  .exp_yr {
    padding: 15px;
  }

  .inr_exp {
    padding: 10px 20px;
  }

  .inr_exp i {
    font-size: 46px;
  }

  .inr_exp span,
  h4 {
    font-size: 16px;
  }

  .aboutinfo ul li {
    padding-right: 15px;
    margin-right: 15px;
  }

  .aboutinfo ul li figure {
    width: 42px;
    height: 42px;
    font-size: 17px;
  }

  .spe-center-bx h4 {
    bottom: 15px;
    left: 15px;
    right: 15px;
    font-size: 21px;
  }

  .spe-center-bx h4 a {
    padding: 12px;
  }

  .spe-center-bx h4 i {
    right: 12px;
    top: 18px;
    width: 40px;
    height: 40px;
  }

  .video-btn {
    height: 62px;
    width: 62px;
    top: 32px;
    font-size: 20px;
    border: 3px solid #fff;
  }

  .offer_bxs figure,
  .offer_bxs figure img {
    height: 230px;
  }

  .offer_bxs .info {
    height: calc(100% - 230px);
  }

}

@media only screen and (max-width: 991px) {
  .about-content {
    display: block;
  }

  .offer_bxs .info h5 {
    font-size: 15px;
  }

  .bnr_info p {
    font-size: 16px;
  }

  .video-btn {
    top: 85px;
    right: -18px;
  }

  .aboutinfo {
    padding-left: calc(var(--bs-gutter-x) * 0.5) !important;
  }

  .who-we-are-info ul li {
    width: calc(100% / 3);
    margin: 0;
  }

  .bnr_info {
    width: 70%;
  }

  .bnr_info h1 {
    font-size: 32px;
  }

  .about-bnr {
    padding: 60px 0;
  }

  .bnr_info-health {
    text-align: center;
  }

  .offer_bxs figure,
  .offer_bxs figure img {
    height: 210px;
  }

  .offer_bxs .info {
    height: calc(100% - 210px);
  }

}

@media only screen and (max-width: 767px) {
  .about-content a {
    padding: 12px 20px;
  }

  .video-bx figure,
  .video-bx figure img {
    height: 300px;
  }

  .about-bnr:before {
    background: #fff;
    opacity: 0.3;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    z-index: 1;
  }

  .bnr_info {
    width: 85%;
  }

  .bnr_info h1 {
    font-size: 26px;
  }

  .bnr_info p {
    margin-bottom: 20px;
    font-size: 15px;
  }

  .inr_exp {
    padding: 10px 15px;
  }

  .inr_exp i {
    font-size: 40px;
  }

  .video-btn {
    top: 55px;
  }


  .spe-center-bx h4 {
    bottom: 10px;
    left: 10px;
    right: 10px;
    font-size: 18px;
  }

  .video-modal .modal-dialog {
    max-width: 90%;
    margin: 0 auto;
  }

  .video-modal .embed-responsive iframe {
    min-height: 390px;
  }

}

@media only screen and (max-width: 575px) {

  .offer_bxs .info h5,
  .value_bx h5 {
    font-size: 14px;
  }

  .about-bnr {
    padding: 30px 0;
  }

  .aboutinfo ul li figure {
    display: none;
  }

  .offer_bxs .info ul {
    display: block;
  }

  .bnr_info {
    width: 100%;
  }

  .video-bx figure,
  .video-bx figure img {
    height: 270px;
  }

  .offer_bxs .info ul li {
    margin-bottom: 0;
  }

  .about-bnr:before {
    opacity: 0.7;
  }

  .bnr_info h1 {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .video-btn {
    top: 11%;
    right: 18%;
    height: 55px;
    width: 55px;
    font-size: 17px;
  }

  .exp_yr {
    right: 7%;
  }

  .video-modal .embed-responsive iframe {
    min-height: 330px;
  }


  .offer_bxs figure,
  .offer_bxs figure img {
    height: 180px;
  }

  .offer_bxs .info {
    height: calc(100% - 180px);
  }

  .offer_bxs .info ul li {
    font-size: 12px;
    margin: 0 0 6px;
  }

}

@media screen and (max-width: 479px) {
  .about-bnr {
    padding: 25px 0;
  }

  .locations .col {
    width: 100%;
  }

  .spe-center-bx h4 span {
    font-size: 13px;
  }

  .spe-center-bx h4 {
    font-size: 16px;
  }

  .bnr_info p,
  .inr_exp span {
    font-size: 14px;
  }

  .aboutinfo ul li figure {
    display: flex;
  }

  .bnr_info h1 {
    font-size: 20px;
  }

  .video-bx figure,
  .video-bx figure img {
    height: 230px;
  }

  .video-btn {
    height: 48px;
    width: 48px;
    font-size: 15px;
  }

  .exp_yr {
    padding: 12px;
  }

  .inr_exp {
    padding: 2px 10px;
  }

  .inr_exp i {
    font-size: 34px;
  }

  .aboutinfo ul {
    display: block;
  }

  .aboutinfo ul li {
    width: 100%;
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-right: none;
    border-bottom: 2px solid #eee;
  }

  .corevalue-bxs .col {
    width: 50%;
  }

  .offer_bxs .info,
  .offer_bxs figure,
  .offer_bxs figure img {
    height: auto;
  }
}

@media screen and (max-width: 400px) {
  .about-bnr {
    padding: 20px 0;
  }

  .bnr_info p,
  .value_bx h5 {
    font-size: 13px;
  }

  .spe_hos_bxs .col-6 {
    width: 100%;
  }

  .aboutinfo ul li a,
  .book_bx b {
    font-size: 15px;
  }

  .spe-center-bx figure,
  .spe-center-bx figure img {
    height: auto;
  }

  .bnr_info h1 {
    font-size: 18px;
  }

  .value_bx {
    padding: 20px 10px;
  }

  .year_phone .exp span span {
    display: inline-block;
  }

  .year_phone .exp {
    align-items: center;
  }

  .video-bx figure,
  .video-bx figure img {
    height: 180px;
  }

  .aboutinfo ul li span {
    font-size: 12px;
  }

  .who-we-are-info ul li {
    width: 50%;
  }

  .value_bx figure {
    width: 65px;
    height: 65px;
    margin-bottom: 10px;
  }

}


.leadership-team {
  display: flex;
  flex-wrap: wrap;
  height: 100%
}

.leadership-team h4 {
  font-size: 22px;
  font-weight: 600;
  margin-block-end: 2px;
  color: var(--primary-color)
}

.leadership-team .designation {
  font-weight: 500;
  color: var(--primary-color);
  margin-bottom: 25px
}

.leadership-team .doctor-img {
  width: 25%;
  height: auto;
  border-radius: 0;
  overflow: visible;
  background: url(../images/leadership_bg.webp) no-repeat left top/90px auto #fff0
}

.leadership-team .doctor-img img {
  width: 100%;
  aspect-ratio: auto;
  border-radius: 80px 0 80px 80px;
}

.leadership-team .docinfo {
  width: 75%;
  padding-left: 55px
}

.leadership_team_cnt .col:nth-child(even) .leadership-team {
  flex-direction: row-reverse
}

.leadership_team_cnt .col:nth-child(even) .leadership-team .docinfo {
  padding-right: 55px;
  padding-left: 0
}

.leadership-team .designation span {
  display: block;
}

@media only screen and (max-width: 1399px) {
  .leadership-team .doctor-img img {
    border-radius: 75px 0 75px 75px;
  }
  .leadership-team .docinfo {
    padding-left: 35px;
  }
  .leadership_team_cnt .col:nth-child(2n) .leadership-team .docinfo {
    padding-right: 35px;
  }
}
@media only screen and (max-width: 999px) {
  .leadership-team .doctor-img {
    width: 35%;
  }
  .leadership-team .docinfo {
    width: 65%;
    padding-left: 55px
  }
  .leadership-team .doctor-img img {
    border-radius: 75px 0 75px 75px;
  }
  .leadership-team .docinfo {
    padding-left: 35px;
  }
  .leadership_team_cnt .col:nth-child(2n) .leadership-team .docinfo {
    padding-right: 35px;
  }
}
@media only screen and (max-width: 769px) {
  .leadership-team .doctor-img {
    width: 40%;
  }
  .leadership-team .docinfo {
    width: 60%;
  }
  .leadership-team .docinfo {
    padding-left: 25px;
  }
  .leadership_team_cnt .col:nth-child(2n) .leadership-team .docinfo {
    padding-right: 25px;
  }
  .leadership-team .doctor-img img {
    border-radius: 75px 0 75px 75px;
  }
}
@media only screen and (max-width: 575px) {
  .leadership-team .doctor-img {
    width: 80%;
    margin: auto;
  }
  .leadership-team .doctor-img img {
    border-radius: 75px 0 75px 75px;
}
  .leadership-team .docinfo {
    width: 100%;
    margin: 15px 0 0;
  }
  .leadership-team .doctor-img {
    background-size: 70px auto;
  }
}
@media only screen and (max-width: 479px) {
  .leadership-team .doctor-img {
    width: 80%;
    margin: auto;
  }
  .leadership-team .doctor-img img {
      border-radius: 75px 0 75px 75px;
  }
  .leadership-team .docinfo {
    width: 100%;
    margin: 15px 0 0;
    padding: 0;
  }
}

.contact-section {
  background-color: #00539f;
  color: #fff;
  padding: 20px 0
}
.contact-section .contact-form {
  background: #e3f5ff82;
  padding: 36px;
  border-radius: 20px
}
.contact-section .contact-form form {
  background: #fff0;
  box-shadow: none;
  padding: 0;
}
.contact-form form label span {
  color: red;
}
.contact-form form textarea {
  min-height: 130px;
  resize: none;
  padding: 6px 15px;
}
.contact-section .contact-form .int_patient{
  text-align: right;
  color: #fff !important;
  font-weight: 600;
  text-decoration: underline;
}
.contact-section .contact-form .int_patient:hover{
  color: #ff953f !important;
}
.post-info {
  margin-left: 95px;
}
.post-info h4 {
  font-size: 15px;
  margin: 0 0 5px;
}
[data-aos][data-aos][data-aos-easing="ease"],
body[data-aos-easing="ease"] [data-aos] {
  transition-timing-function: ease;
}
[data-aos][data-aos][data-aos-duration="1200"],
body[data-aos-duration="1200"] [data-aos] {
  transition-duration: 1.2s;
}
.contact-section .contact-form .form-control {
  border-color: #fff;
}
.contact_bx {
  background: #fff;
  padding: 20px;
  display: flex;
  border-radius: 20px;
  transition: all 0.5s ease-in-out;
  position: relative;
  overflow: hidden;
}
.contact_bx figure {
  margin: 0 15px 0 0;
  width: 40px;
  height: 40px;
  background: var(--primary-color);
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 5px;
}
.contact_bx .info {
  font-weight: 500;
  color: #00539f;
}
.contact_bx .info span {
  display: block;
  color: #00539f;
}
.contact_bx .info span a{
  display: block;
  color: #00539f !important;
}

.contact_bx::before {
  content: '';
  position: absolute;
  top: -50%;
  left: -50%;
  width: 200%;
  height: 200%;
  background: linear-gradient(
    0deg, 
    transparent, 
    transparent 30%, 
    #00529f62
  );
  transform: rotate(-45deg);
  transition: all 0.5s ease;
  opacity: 0;
}

.contact_bx:hover {
  transform: translateY(-8px);
  -webkit-transform: translateY(-8px);
  -ms-transform: translateY(-8px);
  box-shadow: rgba(5, 73, 151, 0.25) 0px 2px 5px -1px, rgba(12, 77, 175, 0.3) 0px 1px 3px -1px;
}

.contact_bx:hover::before {
  opacity: 1;
  transform: rotate(-45deg) translateY(100%);
}

.quick-contact {
  background: linear-gradient(43deg,#a0d8f7 0,rgb(211 237 251 / .7889356426164216) 47%,#fff 100%);
  padding: 40px;
  border-radius: 20px;
  box-shadow: 0 0 15px #e5f1fb
}
@media screen and (max-width: 1250px) {
  .contact-section .contact-form {
    padding: 30px;
  }
}
@media only screen and (max-width: 1199px) {
  .contact_bx {
    display: block;
    text-align: center;
    padding: 20px 15px;
    border-radius: 15px;
  }
  .contact_bx figure {
    margin: 5px auto 15px;
  }
}
@media only screen and (max-width: 991px) {
  .contact_bx {
    display: flex;
    padding: 15px;
    text-align: left;
  }
  .contact_bx figure {
    margin: 0 15px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .contact-section .contact-form {
    padding: 20px;
  }
  .contact_bx {
    display: block;
    text-align: center;
    padding: 20px 15px;
  }
  .contact_bx figure {
    margin: 5px auto 15px;
  }
}
@media screen and (max-width: 479px) {
  .contact_bx {
    display: flex;
    padding: 15px;
    text-align: left;
  }
  .contact_bx figure {
    margin: 0 15px 0 0;
  }
  .contact-section .contact-form {
    padding: 16px 20px
  }
}

.news_list {
  background: #fff;
  padding: 10px 10px 0;
  width: 100%;
  box-shadow: 0 0 12px 0 rgb(0 0 0 / .1);
  border-radius: 12px;
  height: 100%
}

.news_list figure,.news_list figure img {
  height: 200px;
  object-fit: cover;
  width: 100%;
  background: #f9f9f9;
  border-radius: 10px;
  overflow: hidden;
  margin: 0;
  position: relative
}

.news_list figure span {
  position: absolute;
  right: 10px;
  top: 10px;
  background: var(--orange-bg);
  border-radius: 5px;
  padding: 3px 6px;
  color: #fff;
  font-size: 12px
}

.news_list:hover figure img,.package_bx:hover figure img,.spe-center-bx:hover figure img {
  transform: scale(1.04)
}

.news_list .info {
  padding: 15px 5px 0;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%
}

.news_list .info h5,.news_list .info h2 {
  font-size: 17px;
  font-weight: 600;
  margin-block-end:7px;line-height: 1.5;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical
}

.news_list .info span {
  font-size: 13px;
  color: var(--primary-color);
  background: #134f981c;
  padding: 4px 8px;
  display: inline-block;
  margin-block-end:6px;border-radius: 5px;
  margin-top: 7px;
  width:100%;
  text-align: center;
}

.news_list .info .btns_dates {
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-top: 1px solid #eee;
  padding: 10px 15px;
  width: calc(100% + 30px);
  margin: 5px -15px 0
}

.news_list .info .btns_dates span {
  margin: 0;
  padding: 0;
  background: #fff0;
  font-size: 13px;
  color: #555;
text-align:left;
}

.news_list .info .btn-readmore {
  font-size: 14px;
  line-height: 34px;
  padding: 0 16px;
  width: 100%;
text-align: center;
}
.success-stories-section .card,.news-room-section .card{
  border-radius: 15px !important;
}
.success-stories-section .img-thumbnail{
  border-radius: 15px !important;
}
.success-stories-section .item-holder i, .news-room-section  .item-holder i{
  margin-right: 5px;
  margin-left: 2px;
}
.news-room-section .table{
  margin: 12px 0px;
}
.journal-side-list li {
  border-bottom: 1px solid #eee;
  padding: 10px 0;
}

.journal-side-list li:first-child {
  padding-top: 0
}

.journal-side-list li:last-child {
  padding-bottom: 0;
  border: none
}

.journal-side-list li a {
  display: block;
  color: inherit;
  font-weight: 500;
  margin-block-end:7px;line-height: 1.3
}

.journal-side-list li i {
  font-size: 12px;
  color: #888;
  font-weight: 500
}

.journal-side-list li i:before {
  margin-right: 4px
}

.publication table {
  background: #f0f0f0;
  border-radius: 20px;
  overflow: hidden;
  margin: 0
}

.publication table tr th {
  background: var(--primary-color);
  color: #fff;
  padding: 15px 25px;
  font-size: 18px;
  font-weight: 600;
  text-transform: capitalize
}

.publication table tr td {
  padding: 15px 25px;
  background: #fff0;
  box-shadow: none;
  border-bottom: 2px dashed #dbdbdb
}

.publication table tr:last-child td {
  border: none
}

.publication table tr td a {
  color: var(--text-color);
  display: inline-block
}

.publication table tr td a i {
  font-size: 22px;
  color: #f2786b;
  margin-right: 6px
}


.blog-single-post .table_div {
  margin-block: 20px;
  border: 2px solid #eee;
  overflow-x: auto;
  border-radius: 20px;
  margin-bottom: 20px;
}

.blog-single-post .table_div table {
  margin: 0;
}

.blog-single-post .table_div tr td,
.blog-single-post .table_div tr th {
  padding: 12px 15px;
  border-color: #dddddd !important;
  font-size: 15px;
  background: #fff
}

.blog-single-post .table_div tr th {
  border-bottom-width: 2px;
  box-shadow: none;
  background: #f2f2f2;
  font-weight: 600;
  text-transform: capitalize
}

.blog-single-post .table_div tr:nth-child(odd) td {
  background: #f6faff
}